### Method

# Gtk Bitsetget_size

#### Declaration [src]

    guint64
    gtk_bitset_get_size (
      const GtkBitset* self
    )

#### Description [src]

Gets the number of values that were added to the set.

For example, if the set is empty, 0 is returned.

Note that this function returns a `guint64`, because when all values are set, the return value is `G_MAXUINT + 1`. Unless you are sure this cannot happen (it can’t with `GListModel`), be sure to use a 64bit type.

#### Return value

Type: `guint64`

The number of values in the set.